@charset "UTF-8";
/**
 * 通用详情页
 * author: xuxy;
 */
.detail-con {
  padding: 36px 36px 20px 36px;
  border-radius: 4px;
  background: #FFF;
  box-sizing: border-box;
  /* 首页模块投影 */
  box-shadow: 0px 2px 14px 0px rgba(4, 44, 101, 0.1);
}

.article {
  margin-bottom: 24px;
}
.article h3 {
  line-height: 42px;
  text-align: center;
  font-size: 26px;
  color: #333;
  font-weight: bold;
}
.article .article-sources {
  margin-top: 16px;
  line-height: 32px;
  text-align: center;
  color: #666;
  background-color: #F7F7F7;
}
.article .article-sources p {
  margin: 0 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  font-size: 14px;
}
.article .article-sources a {
  padding: 2px 3px;
  color: #666;
}
.article .article-sources a.current {
  font-weight: bold;
  color: #fff;
  background-color: #1F6DE8;
}
.article .article-info {
  margin-top: 32px;
  word-break: break-all;
}
.article .article-p {
  line-height: 32px;
  font-size: 16px;
  text-indent: 2em;
  color: #333;
  text-align: justify;
  text-justify: inter-ideograph;
}
.article .article-img {
  display: block;
  margin: 18px auto 0;
  padding-bottom: 4px;
}

.downloads .fj {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.downloads .fj .all {
  padding: 0 34px 0 12px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  color: #1F6DE8;
  border-radius: 14px;
  border: 1px solid #1F6DE8;
  background: url(../images/detail/download1.png) 75px 4px no-repeat;
}
.downloads .files {
  margin-top: 8px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.downloads .files li {
  margin-bottom: 8px;
  padding-left: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 560px;
  height: 59px;
  border-radius: 4px;
  background: var(--UI-, #F7F7F7);
  box-sizing: border-box;
}
.downloads .files li img {
  margin-right: 8px;
  display: block;
  width: 36px;
  height: 37px;
}
.downloads .files li .info {
  line-height: 22px;
}
.downloads .files li .name {
  width: 500px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.downloads .files li .name a {
  color: #333;
}
.downloads .files li .size {
  display: flex;
  color: #B1B6CC;
  font-size: 12px;
}
.downloads .files li .size a {
  margin-left: 12px;
  width: 14px;
  height: 16px;
  background: url(../images/detail/download2.png);
}

.news {
  margin-top: 32px;
  height: 60px;
  display: flex;
  align-items: center;
  border-top: 1px solid #D9D9D9;
}
.news li {
  width: 45%;
  color: #999;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news li:last-child {
  margin-left: 108px;
}
.news li a {
  color: #666;
}